BODY {background: ffffff; color: 000000; font-family: verdana, geneva, arial, helvetica, sans-serif; font-size: x-small; text-align: justify}

BODY.story {color: 000022}
BODY.xten {color: 110033}
BODY.print {font-size: xx-small}
BODY.Nullabor {background: 000000; color: ffff00}
BODY.inlight {background: 000000; color: eeaa00}

a {text-decoration: none; color: 0033CC}
a:hover {text-decoration: underline}
a:visited {color: 5500cc}

a.night {color: aaaaff}
a:visited.night {color: ffaaff}

.smallest {font-size: xx-small; text-align=left}
.LEVEL1 {cursor: hand; color: #000000}

H1, H2, H3 {text-align: center; color: #111155}
h2.print {font-size: small; color: #000000}
H1.Title{font-family: "Serpentine-Bold-Bold Wd, verdana, sans-serif"}

td {font-size: x-small}